<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

      		<TextView
			android:id="@+id/employeeName"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
/>
    
    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" 
        android:layout_centerHorizontal="true"
        android:text="Button" />

    <ListView
        android:id="@android:id/list"
        android:layout_above="@+id/button1" 
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        >
    </ListView>

 </RelativeLayout>